@import url(https://fonts.googleapis.com/css?family=Roboto);
body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
}

p {
	font-size: 14px;
	color: #595959;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	color: #B22D00;
}
h1, h2 {
	margin-bottom: 20px;
}
.header {
	height: auto;
}
.top-panel {
	height: 40px;
}
.banner-caption {
	height: auto;
	overflow: hidden;
	background: #101010;
	min-height: 150px;
	position: absolute;
	bottom: -145px;
	z-index: 9999;
	left: 0;
	right: 0;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 40px;
	text-align: center;
}
.banner-caption p {
	color:#666;
	font-size:12px;
	padding-bottom: 15px;

}
.banner-caption h1 {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	font-family: 'RobotoRegular';
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.banner-caption img {
	text-align:center;
}
.front-page {
	padding-top: 160px;
	padding-bottom: 30px;
	text-align: center;
}
.front-page h1 {
	font-size: 32px;
	font-weight: bold;
	color: #418DD9;
	font-family: 'RobotoRegular';
	margin-bottom: 20px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 20px;
	background-image: url(../img/line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.front-page p {
	font-family: RobotoRegular;
	line-height: 24px;
	font-size: 16px !important;
	color: #999;
	padding-right: 20%;
	padding-left: 20%;
	font-weight: normal !important;
}
.top-menu {
	position: absolute;
	z-index: 9999;
	width:100%;
	
}
.topmenuss {
	width: 100%;
}
.logo {
	padding-top: 35px;
	padding-bottom: 35px;
}
.topmenu {
	float: right;
}
.topmenu ul {
	margin: 10px;
}
.topmenu ul li {
	list-style: none;
	display: inline-block;
}
.topmenu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px 10px;
	color: #777777;
	text-decoration: underline;
}
.topmenu ul li a:hover {
	text-decoration: none;
	color: #B22D00;
}
.drpdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #D6D6D6;
	padding: 4px;
	color: #777;
}
.mainmenu {
	font-family: 'RobotoRegular';
	font-size: 16px;
	color: #444;
	padding-top: 70px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
}
.navbar-nav a {
	display: inline-block;
	position: relative;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.navbar-nav a:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 0px;
	border-bottom: 1px solid #FF2626;
	bottom: 2px;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: -webkit-transform 0.2s ease-in;
 transition: transform: 0.2s ease-in;
}
.navbar-nav a:hover:before {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: #101010;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 0px;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #000;
}
.navbar-nav>li {
	padding: 5px 10px;
}
.nav>li>a {
	padding: 5px 0px;
}
.dropdown-menu>li {

}
.dropdown-menu>li>a {
	padding: 3px 3px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color: transparent
}
.pro-are {
	background-color: #F5F5F5;
	padding: 30px;
}

/* Section Paddings
 ------------------------------ */
.sec-padding {
	padding: 80px 0 80px 0;
}
.sec-more-padding-1 {
	padding: 120px 0 120px 0;
}
.sec-more-padding-2 {
	padding: 150px 0 150px 0;
}
.sec-bpadding-2 {
	padding-bottom: 80px;
}
.sec-tpadding-2 {
	padding-top: 80px;
}
.sec-tpadding-2.less-padding {
	padding-top: 20px;
}
.sec-tpadding-3 {
	padding-top: 120px;
}
.sec-bpadding-3 {
	padding-bottom: 120px;
}
.sec-tpadding-4 {
	padding-top: 150px;
}
.sec-bpadding-4 {
	padding-bottom: 150px;
}
.sec-bpadding.less-padding {
	padding-bottom: 30px;
}

.section-xmore-padding {
	padding: 150px 0 150px 0;
}
.section-less-padding {
	padding: 50px 0 50px 0;
}
.section-less-padding-2 {
	padding: 30px 0 30px 0;
}
.sec-moreless-padding {
	padding: 30px 0 30px 0;
}
.sec-dummy-top-padding {
	padding-top: 0px;
}
.sec-less-padding {
    padding: 50px 0 50px 0;
}

/* Section End
 ------------------------------ */
 
.text-box {
	background-color: #FFF;
}
.text-box h2 {
	font-size: 17px;
	color: #333;
	font-family: 'RobotoRegular';
}
.text-box p {
	color: #B0B0B0;
}
.box-pad {
	padding: 5%;
}
.orange {
	background-color: #FE9900;
	padding-top: 50px;
	padding-bottom: 30px;
}
.orange h1 {
	font-size: 32px;
	color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.orange p {
	color: #FFF;
}
.box {
	color: #FFF;
	border: 2px solid #F5F5F5;
	padding: 10%;
	height: 360px;
}
.box h1 {
	margin: 0px;
	font-size: 22px;
	color: #333;
	font-family: 'RobotoRegular';
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.box p {
	color: #B0B0B0;
	line-height: 25px;	
}
.box .btn-white {
	border: 2px solid #F5F5F5;
	background-color: #FFF;
	text-align: center;
	padding: 12px;
	width: 60%;
	color: #999;
	font-size:15px;
	margin-top: 10%;
}
.bro-but {
	border: 2px solid #3F8DD8;
	background-color: #fff;
	text-align: center;
	padding: 15px;
	width: 200px;
	color: #3F8DD8;
	font-size:15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 70px;
	margin-left: auto;
}
.footer {
	background-color: #101010;
}
#section-contact {
	background:url(../img/bg-4.jpg) top fixed;
	padding-bottom: 30px;
}

#contact_form input[type=text], #contact_form textarea, #contact_form input[type=email] {
	font-family: 'HelveticaNeueCondensed';
	font-size:15px;
	margin-bottom:20px;
	color:#666 !important;
	border:none;
	border:solid 1px #ccc;
	border-radius:0 !important;
	background-color: #FFFFFF;
	background-image: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.dark #contact_form input[type=text], .dark #contact_form textarea, .dark #contact_form input[type=email] {
	font-size:15px;
	margin-bottom:20px;
	color:#333 !important;
	border:none;
	border:solid 1px #555;
	background:rgba(0, 0, 0, 0.3);
	border-radius:0 !important;
}
.dark #contact_form input[type=text], .dark #contact_form textarea, .dark#contact_form input[type=email] {
	color:#fff !important;
}
#contact_form input[placeholder], #contact_form textarea[placeholder] {
	color:#eee;
}
#contact_form input[type=submit] {
	background:none;
}
#contact_form input[type=submit]:hover {
	color:#fff !important;
}
#contact_form textarea {
	height:90px;
}
/* ================================================== */
/* contact form */
/* ================================================== */

.error {
	border:none;
	display: none;
	color: #F60;
	font-size: 12px;
}
.success {
	display: none;
	color: #093;
	background:none;
	margin-bottom: 20px;
}
.error img {
	vertical-align: top;
}
.full {
	width: 98%;
}
address {
	margin-bottom: 20px;
	font-style: normal;
	line-height: 1.42857;
}
address {
}
address span {
	display: block;
	font-size:15px;
	border-bottom:solid 1px #333;
	padding-bottom:10px;
	margin-bottom:10px;
	font-weight:300;
	font-family: 'HelveticaNeueCondensed';
	color: #CCCCCC;
}
.dark address span {
	border-bottom-color:#333;
}
address span i {
	margin-top:5px;
	margin-right:20px;
	float:none;
}
address span strong {
	display: inline-block;
}
.btn-border, a.btn-border {
	border:solid 1px #bbb;
	color:#fff !important;
	font-weight:500;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	padding-left:20px;
	padding-right:20px;
	margin-top: 0px !important;
	margin-bottom: 30px !important;
}
.btn-border:hover, a.btn-border:hover {
	color:#F90 !important;
}
.dark address span a {
	color:#ccc;
}
.f-contact {
	padding-top: 50px;
	padding-bottom: 50px;
}
.f-contact h1 {
	color: #FFF;
	font-size: 30px;
}
.f-contact span {
	color: #F90;
}
address .fa {
	color: #F90;
}

/* Footer copyright box
 ------------------------------ */	
 
.fo-copyright-holder {
	position:relative;
	width:100%;
	float:left;
	padding: 0px;
	margin: 0px;
}
.fo-copyright-holder .social-iconbox {
	position: absolute;
	width:265px;
	float:left;
	left:40%;
	top:-57px;
	padding: 0px;
	margin: 0px;
	background-color:#fff;
}
.fo-copyright-holder .social-iconbox.bg-dark {
	background-color:#101010;
}
.fo-copyright-holder .social-iconbox .side-shape1 {
	position: absolute;
	width:13px;
	height:28px;
	float:left;
	left: -13px;
	top: -1px;
	padding: 0px;
	margin: 0px;
}
.fo-copyright-holder .social-iconbox .side-shape1.right-icon {
	left: 265px;
	top: -1px;
}
.fo-copyright-holder .sc-icons{
	width:100%;
	float:left;
	padding: 0px;
	margin: 0px;
}
.fo-copyright-holder .sc-icons li{
	padding: 0px;
	margin: 0px;
	display:inline-block;
}
.fo-copyright-holder .sc-icons li a{
	float:left;
	font-size:15px;
	padding: 15px 10px;
	margin: 0px;
	display:inline-block;
}

/* Sub page css
 ------------------------------ */	

.sub-ban {
	background-image: url(../img/sub-ban.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 162px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #F90;	
}
.cont-area {
	background-color: #FFF;
	padding-top: 10px;
}
.cont-tit {
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.cont-tit h1 {
	font-size: 28px;
	color: #000;
}
.cont-inn {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height:500px;
}
.entry-content p {
	font-size: 14px;
	color: #595959;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	line-height: 28px;
	text-align: justify;
	padding-bottom: 10px;
}
.entry-content h2 {
	font-size: 28px !important;
	padding-bottom: 5px;
	padding-top: 5px;
}
#contact-form {
	width: 100%;
}

#contact-form input[type="text"], #contact-form input[type="tel"], #contact-form input[type="email"] {
	width: 95%;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	/*height: 10px;*/
	background: #FFFFFF url(../images/get-quote-form-bg.jpg) repeat-x;
	border: 1px solid #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	clear: left;
	font-size: 13px;
	padding: 5px 20px;
	color: #666;
}
#contact-form input[type="text"]:focus, #contact-form input[type="email"]:focus, #contact-form input[type="phone"]:focus, #contact-form textarea:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */
	
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

#contact-form textarea {
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	height: 70px;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#666;
	padding:0 20px;
}
#contact-form select {
	padding: 2px !important;
	height: 100px;
	margin: 5px 0px 5px 0px;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	width: 95%;
	color: #000;
}
#contact-form input[type="submit"] {
	/*border: 1px solid #005F7D;
	vertical-align: middle;*/
	border:none;
	font-size: 13px;
	display: block;
	font-weight: 700;
	color: #FFF;
	text-decoration: none;
	margin-right: 5px;
	line-height: 30px;
	cursor: pointer;
	margin-top: 20px;
	width:150px;
	background-color: #2295CE;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align:center;
}
#contact-form input[type="submit"]:hover {
	background: #F0801A;
}
#contact-form span {
	color: #FF0000;
}

.out-slide {
	padding: 6%;
	height: auto;
	width: 100%;
	border: 2px solid #FC6;
	background-color: #FBFBFB;
	border-radius:10px;
	margin-top: 40px;
	margin-bottom: 30px;
}

}
 @media (max-width:768px) {
.dropdown-menu>li {
 background-color: #F15058;
}
.navbar-nav>li {
 padding: 5px 0px;
}

}
 @media (max-width:767px) {
.dropdown-menu>li {
 background-color: #F15058;
}
.mainmenu .pull-right {
 float: none !important;
 color: #FFF;
}
.mainmenu {
 margin: 10px 0 10px 0;
}
.mainmenu1 .pull-right {
 float: none !important;
 color: #FFF;
}
.mainmenu1 {
 margin: 10px 0 10px 0;
}
.navbar-default {
 background: #101010;
 margin-top: 10px;
}
.navbar-default .navbar-brand, .navbar-default .navbar-nav>li>a {
 color: #fff;
}
.navbar-nav a:hover, .navbar-nav a.active {
 color: #fff !important;
 border-bottom: none;
}
.navbar-default .navbar-toggle .icon-bar {
 background-color: #fff;
}
.topmenu {
 float: none;
 margin-left: 48%;
}
.logo {
/*float: left;*/
}
.logo1 {
/*float: left;*/
}
.mainmenu {
 padding-top: 0px;
}
.bbg {
 background-color:#26A3D2;
 background-position: left bottom;
}
.top-menu {
 position:inherit;
}
.banner-caption {
position: inherit;
bottom: 0px;
}
.navbar-nav a {
	margin-right: 5px;
	margin-left: 5px;
}
.logo img {
 margin: 0px auto;
 display: block;
}
.navbar-nav a:before {
	border-bottom: 1px solid #FF2626 !important;
}

 @media (max-width:680px) {
.dropdown-menu>li {
 background-color: #F15058;
}
.topmenu {
 margin-left: 265px;
}
.mainmenu {
 padding-top: 0px;
}
.mainmenu1 {
 padding-top: 0px;
}
.bbg {
 background-color:#26A3D2;
 background-position: left bottom;
}
.navbar-nav a {
	margin-right: 5px;
	margin-left: 5px;
}
.navbar-nav a:before {
	border-bottom: 1px solid #FF2626 !important;
}

 @media (max-width:568px) {
.dropdown-menu>li {
 background-color: #F15058;
}
.topmenu {
 margin-left: 165px;
}
.mainmenu {
 padding-top: 0px;
}
.mainmenu1 {
 padding-top: 0px;
}
.bbg {
 background-color:#26A3D2;
 background-position: left bottom;
}

}
 @media (max-width:480px) {
.dropdown-menu>li {
 background-color: #F15058;
}
.topmenu {
 margin-top: 20px;
 margin-left: 0;
}
.logo {
 width: 100%;
}
.logo img {
 margin: 0px auto;
 display: block;
}
.logo1 {
 width: 100%;
}
.logo1 img {
 margin: 0px auto;
 display: block;
}
.mainmenu {
 padding-top: 0px;
}
.mainmenu1 {
 padding-top: 0px;
}
.bbg {
 background-color:#26A3D2;
 background-position: left bottom;
}

}
 @media (max-width:384px) {
.dropdown-menu>li {
 background-color: #F15058;
}
.mainmenu {
 padding-top: 0px;
}
.mainmenu1 {
 padding-top: 0px;
}
.topmenu ul {
 margin: 0
}
.drpdown {
 margin: 10px 0 0 40px;
}
.bbg {
 background-color:#26A3D2;
 background-position: left bottom;
}
.fo-copyright-holder .social-iconbox {
    left: 16%;
    top: -59px;
}
.fo-copyright-holder .social-iconbox {
    left: 5%;
}
.fo-sec-1 .newsletter-box {
    padding: 35px;
}
.fo-sec-2 .social-iconbox {
    left: 14%;
    top: -67px;
}
.section-side-image .text-inner-3 {
    padding: 30px 30px 0px 30px;
}
}
 @media (max-width:320px) {
.dropdown-menu>li {
 background-color: #F15058;
}
.bbg {
 background-color:#26A3D2;
 background-position: left bottom;
}
.fo-copyright-holder .social-iconbox {
    left: 16%;
    top: -59px;
}

.fo-copyright-holder .social-iconbox {
    width: 71%;
}
.fo-copyright-holder .social-iconbox .side-shape1.right-icon {
    left: 213px;
}
.fo-sec-2 .social-iconbox {
    left: 9%;
    top: -57px;
}
.fo-sec-3 {
    padding: 409px 0 0 0;
}
.fo-copyright-holder .social-iconbox .side-shape1 {
    left: -13px;
    top: 1px;
}
.fo-copyright-holder .social-iconbox .side-shape1.right-icon {
    left: 205px;
	top: 1px;
}
}

